﻿.right-form-position
{
    float: right;
}
.left-form-position
{
    float: left;
}
.container-rl
{
    min-height: 80px;
    clear: both;
    position: relative;
}
.Important-star
{
	color:red;
	font-size: 25px;
}
/*===================================================================   Zoom */
.zoom {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  cursor: pointer;
}
.modal-content-image{transition: transform .2s;}
.modal-content-image:hover {
  -ms-transform: scale(1.7); /* IE 9 */
  -webkit-transform: scale(1.7); /* Safari 3-8 */
  transform: scale(1.7); 
}
